/********** Template CSS **********/
:root {
  --primary: #ff6f0f;
  --secondary: #fff0e6;
  --light: #f8f8f9;
  --dark: #001d23;
}

.back-to-top {
  position: fixed;
  display: none;
  right: 30px;
  bottom: 30px;
  z-index: 99;
}

/*** Spinner ***/
#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
  z-index: 99999;
}

#spinner.show {
  transition: opacity 0.5s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}

/*** Button ***/
.btn {
  font-weight: 500;
  transition: 0.5s;
}

.btn.btn-primary,
.btn.btn-outline-primary:hover {
  color: #ffffff;
}

.btn.btn-primary:hover {
  color: var(--primary);
  background: transparent;
}

.btn-square {
  width: 38px;
  height: 38px;
}

.btn-sm-square {
  width: 32px;
  height: 32px;
}

.btn-lg-square {
  width: 48px;
  height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: normal;
}

/*** Gallery ***/
.ga-img {
  overflow: hidden;
}

.ga-img img {
  width: 100%;
  border: 0px solid #ccc;
  border-radius: 5px;
}

.m-inn {
  margin: 20px 0px;
}

/*** Navbar ***/
.fixed-top {
  transition: 0.5s;
}

.top-bar {
  height: 45px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.07);
}

.navbar .dropdown-toggle::after {
  border: none;
  content: "\f107";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  vertical-align: middle;
  margin-left: 8px;
}

.navbar .navbar-nav .nav-link {
  margin-right: 30px;
  padding: 25px 0;
  color: #ffffff;
  font-weight: 500;
  outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
  color: var(--primary);
}

.head-top-bg {
  background: rgba(28, 28, 28, 0.7);
}

.sml {
  font-size: 1em;
  font-weight: 600;
}

@media (max-width: 1250px) {
  .px-3 {
    padding-right: 0.4rem !important;
    padding-left: 0.4rem !important;
  }

  .navbar .navbar-nav .nav-link {
    margin-right: 20px;
  }
}

@media (max-width: 1150px) {
  .navbar .navbar-nav .nav-link {
    margin-right: 10px;
  }
}

@media (max-width: 1100px) {
  .ms-2 {
    margin-left: 0.2rem !important;
  }
}

@media (max-width: 991.98px) {
  .navbar .navbar-nav {
    margin-top: 10px;
    border-top: 1px solid rgba(0, 0, 0, 0.07);
    background: #040404;
  }

  .navbar .navbar-nav .nav-link {
    padding: 10px 0;
  }

  .px-3 {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
  }

  .display-4 {
    font-size: calc(1rem + 2vw);
    line-height: 1.2;
  }

  .py-5 {
    padding-top: 0rem !important;
  }

  .mb-5 {
    margin-bottom: 1rem !important;
  }

  .py-5 {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
  }

  .pt-5 {
    padding-top: 1rem !important;
  }

  .mt-5 {
    margin-top: 1rem !important;
  }

  .head-top-bg {
    background: rgba(26, 26, 26, 0.8);
  }
}

@media (min-width: 992px) {
  .navbar .nav-item .dropdown-menu {
    display: block;
    visibility: hidden;
    top: 100%;
    transform: rotateX(-75deg);
    transform-origin: 0% 0%;
    transition: 0.5s;
    opacity: 0;
  }

  .navbar .nav-item:hover .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    transition: 0.5s;
    opacity: 1;
  }
}

/*** Header ***/
.carousel-caption {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background: rgba(0, 0, 0, 0.6);
  z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
  width: 15%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  width: 3rem;
  height: 3rem;
  background-color: rgba(166, 83, 28, 0.6);
  border: 12px solid rgb(121, 68, 31);
  border-radius: 3rem;
}

.add-email {
  float: left;
  width: 100%;
  text-align: center;
  padding: 30px 0px;
  /* border: 1px solid rgb(240 228 216); */
  background: #030a2f;
  transition: all 0.3s ease-in-out;
  overflow: hidden;
  min-height: 220px;
  border-radius: 6px;
  background: #fff0e6;
}

.add-email i {
  color: #fff;
  font-size: 26px;
  padding: 15px 0px 10px;
  width: 55px;
  height: 55px;
  background: #1a1a1a;
  border-radius: 105px;
  margin: 0 0 5px;
  /* border: 1px solid #ffedda; */
}

.add-email i {
  color: #fff;
  font-size: 26px;
}

.add-email h5 {
  color: #ff6f0f;
  font-size: 24px;
}

.add-email p {
  color: #ff6f0f !important;
}
.add-email .contact-whatsapp{
  color: #ff6f0f;
  background-color: transparent;
  border-radius: 0;
  padding: 0px 0px 0 0;
  width: auto;
  height: auto;
  font-size: 20px;
}
@media (max-width: 768px) {
  #header-carousel .carousel-item {
    position: relative;
    min-height: 450px;
  }

  #header-carousel .carousel-item img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

.page-header {
  padding-top: 12rem;
  padding-bottom: 6rem;
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(24, 24, 24, 0.8)),
    url(../img/carousel-1.jpg) center center no-repeat;
  background-size: cover;
}

.page-header .breadcrumb-item + .breadcrumb-item::before {
  color: #999999;
}

/*** Causes ***/
.causes-item .progress {
  height: 5px;
  border-radius: 0;
  overflow: visible;
}

.causes-item .progress .progress-bar {
  position: relative;
  overflow: visible;
  width: 0px;
  border-radius: 0;
  transition: 5s;
}

.causes-item .progress .progress-bar span {
  position: absolute;
  top: -7px;
  right: 0;
  width: 40px;
  height: 19px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  background: var(--primary);
  color: #ffffff;
}

.causes-item .causes-overlay {
  position: absolute;
  width: 100%;
  height: 0;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.8);
  overflow: hidden;
  opacity: 0;
  transition: 0.5s;
}

.causes-item:hover .causes-overlay {
  height: 100%;
  opacity: 1;
}

/*** Service ***/
.service-item {
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.06);
}

/*** Donate ***/
.donate {
  background: rgba(0, 0, 0, 0.8);
}

.btn-group .btn-light:hover,
.btn-group input[type="radio"]:checked + label {
  color: var(--primary);
  border-color: var(--primary);
}

/*** Team ***/
.team-item img {
  position: relative;
  top: 0;
  transition: 0.5s;
}

.team-item:hover img {
  top: -30px;
}

.team-item .team-text {
  position: relative;
  height: 100px;
  transition: 0.5s;
}

.team-item:hover .team-text {
  margin-top: -60px;
  height: 160px;
}

.team-item .team-text .team-social {
  opacity: 0;
  transition: 0.5s;
}

.team-item:hover .team-text .team-social {
  opacity: 1;
}

.team-item .team-social .btn {
  display: inline-flex;
  color: var(--primary);
  background: #ffffff;
  border-radius: 40px;
}

.team-item .team-social .btn:hover {
  color: #ffffff;
  background: var(--primary);
}

/*** Testimonial ***/
.testimonial-carousel::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  height: 100%;
  width: 0;
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 255, 255, 0) 100%
  );
  z-index: 1;
}

.testimonial-carousel::after {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  height: 100%;
  width: 0;
  background: linear-gradient(
    to left,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 255, 255, 0) 100%
  );
  z-index: 1;
}

@media (min-width: 768px) {
  .testimonial-carousel::before,
  .testimonial-carousel::after {
    width: 200px;
  }
}

@media (min-width: 992px) {
  .testimonial-carousel::before,
  .testimonial-carousel::after {
    width: 300px;
  }
}

.testimonial-carousel .owl-item .testimonial-text {
  background: var(--light);
  transform: scale(0.8);
  transition: 0.5s;
}

.testimonial-carousel .owl-item.center .testimonial-text {
  background: var(--primary);
  transform: scale(1);
}

.testimonial-carousel .owl-item .testimonial-text *,
.testimonial-carousel .owl-item .testimonial-item img {
  transition: 0.5s;
}

.testimonial-carousel .owl-item.center .testimonial-text * {
  color: var(--light) !important;
}

.testimonial-carousel .owl-item.center .testimonial-item img {
  background: var(--primary) !important;
}

.testimonial-carousel .owl-nav {
  position: absolute;
  width: 350px;
  top: 15px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: space-between;
  opacity: 0;
  transition: 0.5s;
  z-index: 1;
}

.testimonial-carousel:hover .owl-nav {
  width: 300px;
  opacity: 1;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
  position: relative;
  color: var(--primary);
  font-size: 45px;
  transition: 0.5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
  color: var(--dark);
}

.testimonial-carousel2 .owl-nav {
  position: absolute;
  width: 350px;
  top: 15px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: space-between;
  opacity: 0;
  transition: 0.5s;
  z-index: 1;
}

.testimonial-carousel2:hover .owl-nav {
  width: 300px;
  opacity: 1;
}

.testimonial-carousel2 .owl-nav .owl-prev,
.testimonial-carousel2 .owl-nav .owl-next {
  position: relative;
  color: var(--primary);
  font-size: 45px;
  transition: 0.5s;
}

.testimonial-carousel2 .owl-nav .owl-prev:hover,
.testimonial-carousel2 .owl-nav .owl-next:hover {
  color: var(--dark);
}

/*** Footer ***/

.footer .btn.btn-link {
  display: block;
  margin-bottom: 5px;
  padding: 0;
  text-align: left;
  color: rgba(255, 255, 255);
  font-weight: normal;
  text-transform: capitalize;
  transition: 0.3s;
}
.read-more-foot{
    padding: 2px 5px;
    transition: all 0.3s ease-in;
    border-radius: 5px;
}
.read-more-foot:hover{
    padding: 2px 5px;
    background-color: #ff6f0f;
    color: black;
    border-radius: 5px;
}
.footer .btn.btn-link::before {
  position: relative;
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: rgba(255, 255, 255);
  margin-right: 10px;
}
.foot-whatsapp {
  font-weight: 800;
}

.footer .btn.btn-link:hover {
  color: var(--light);
  letter-spacing: 1px;
  box-shadow: none;
}

.footer .btn.btn-square {
  color: rgba(255, 255, 255);
  border: 1px solid rgba(255, 255, 255);
}

.footer .btn.btn-square:hover {
  color: var(--secondary);
  border-color: var(--light);
}

.footer .copyright {
  padding: 25px 0;
  font-size: 15px;
  border-top: 1px solid rgba(256, 256, 256, 0.1);
}

.footer .copyright a {
  color: var(--secondary);
}

.footer .copyright a:hover {
  color: var(--primary);
}
